@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------

	Basic CSS

-------------------------------------------------- */
html {
	height: 100%;
}
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1;
	color: #222222;
	min-height: 100%;
}
a {
	color: inherit;
	text-decoration: none;
}
*,
*::before,
*::after {
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
table {
	width: 100%;
}
th {
	text-align: left;
}
#overlayBg {
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	background-color: #000000;
	opacity: 0;
	transition: opacity 0.5s;
}
#header {
	z-index: 9000;
}
.disabled {
	pointer-events: none;
	opacity: 0.25;
}

/* --------------------------------------------------
	loading
-------------------------------------------------- */
.loading {
	position: relative;
	height: 480px;
	overflow: hidden;
}
.loading > * {
    visibility: hidden!important;
}
.loading:after {
	content: "";
	display: block;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	border-top: 5px solid #e6e6e6;
	border-right: 5px solid #e6e6e6;
	border-bottom: 5px solid #e6e6e6;
	border-left: 5px solid #0945ab;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/* --------------------------------------------------
	#srchBox
-------------------------------------------------- */
#srchBox {
	position: absolute;
}
#srchBox img {
	position: absolute;
	top: 0;
	left: 0;
}
#srchBox.watermark #srchInput {
	background: #fff url(https://s.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) 20px center no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#srchBox.watermark #srchInput.nomark {
	background: #ffffff;
}
#srchBox.watermark #srchLogo {
	display: none;
}

/* --------------------------------------------------
	#footerSocialNavi
-------------------------------------------------- */
#footerSocialNavi {
	text-align: center;
	background-color: #f7f7f7;
	font-size: 0px;
}
#footerSocialNavi img {
	vertical-align: middle;
}
#footerSocialNavi li {
	display: inline-block;
	position: relative;
}
#footerSocialNavi li + li::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-image: url(/images/line_navi_02.png);
	background-size: contain;
}

/* --------------------------------------------------
	#footerNavi
-------------------------------------------------- */
#footerNavi {
	color: #ffffff;
	background-color: #27313e;
}

/* --------------------------------------------------
	#footerCorporateNavi
-------------------------------------------------- */
#footerCorporateNavi .copyright {
	color: #9e9e9e;
}

/* --------------------------------------------------
	#movieplusCopyright
-------------------------------------------------- */
#movieplusCopyright {
	color: #9e9e9e;
	background-color: #f7f7f7;
}

/* --------------------------------------------------
	#pagetop
-------------------------------------------------- */
#pagetop {
	position: fixed;
	opacity: 0.7;
	display: none;
	z-index: 9999;
}

/* --------------------------------------------------
	#skyperBtn
-------------------------------------------------- */
#skyperBtn {
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 10000;
}
#skyperBtn p a {
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	position: relative;
	background-image: -webkit-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: -moz-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: -o-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: linear-gradient(140deg, #EB103F 15%, #FD5AB5 85%);
}
#skyperBtn p a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-size: contain;
}

.btnOff {
	display: none;
}

/* --------------------------------------------------
	#platformBanners
-------------------------------------------------- */
#platformBanners {
	background-color: #f7f7f7;
}

/* --------------------------------------------------
	#banners
-------------------------------------------------- */
#banners {
	background-color: #ededed;
}

/* --------------------------------------------------
	#pankuzu
-------------------------------------------------- */
#pankuzu {
	/*font-size: 0;*/
	background-color: #e6e6e6;
}
#pankuzu .inner {
	overflow-x: hidden;
}
#pankuzu ul {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	letter-spacing: -0.5em;
}
#pankuzu li {
	display: inline;
	color: #888888;
	letter-spacing: normal;
}
#pankuzu li + li::before {
	content: "＞";
	margin-left: 1em;
	margin-right: 1em;
}
#pankuzu a {
	color: #222222;
}

/* --------------------------------------------------
	#contents
-------------------------------------------------- */
#contents {
	line-height: 1.5;
}

/* title */
#contents .titleBlock01 {
	border-top: 2px solid #0945ab;
}
#contents .title01 {
	color: #0945ab;
	font-weight: bold;
}
#contents .title02 {
	color: #0945ab;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
#contents .title02 span {
	position: relative;
}
#contents .title02 span::before,
#contents .title02 span::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #0945ab;
}
#contents .title03 {
	color: #ffffff;
	font-weight: bold;
	background-color: #0945ab;
}
#contents .title04 {
	font-weight: bold;
	color: #ffffff;
	line-height: 1;
}
#contents .title05 {
	color: #ffffff;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg, #024aa9 0%, #00a0e9 100%);
	background-image: -moz-linear-gradient(0deg, #024aa9 0%, #00a0e9 100%);
	background-image: -o-linear-gradient(0deg, #024aa9 0%, #00a0e9 100%);
	background-image: linear-gradient(90deg, #024aa9 0%, #00a0e9 100%);
}
#contents .title05 span {
	display: block;
}
#contents .title06 {
	color: #024aa9;
	font-weight: bold;
	line-height: 1;
}
#contents .title07 {
	color: #024aa9;
	font-weight: bold;
	line-height: 1;
}
#contents .title07:first-child {
	margin-top: 0;
}
#contents .title08 {
	text-align: center;
	color: #ffffff;
	background-color: #009deb;
}
#contents .title10 {
	text-align: center;
	color: #024aa9;
	font-weight: bold;
	line-height: 1;
	position: relative;
}
#contents .title10::before,
#contents .title10::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #024aa9;
}
#contents .title10::before {
	left: 0;
}
#contents .title10::after {
	right: 0;
}

/* title301 */
#contents .title301 {
	color: #024aa9;
	font-weight: bold;
	border-bottom: 1px solid #e6e6e6;
}
#contents .title301 span {
  display: inline-block;
  background-color: #0945ab;
  color: #ffffff;
  vertical-align: bottom;
}

/* banner */
#contents .banner03:first-child {
	margin-top: 0;
}

/* button */
#contents .button02,
#contents .button03,
#contents .button04,
#contents .button06,
#contents .button07,
#contents .button100,
#contents .button101,
#contents .button201 {
	text-align: center;
}
#contents .button01 a,
#contents .button02 a,
#contents .button03 a,
#contents .button04 a,
#contents .button06 a,
#contents .button07 a,
#contents .button100 a,
#contents .button101 a,
#contents .button201 a {
	font-weight: bold;
	text-align: center;
	display: inline-block;
	position: relative;
	color: #ffffff;
}
#contents .button01 a,
#contents .button02 a,
#contents .button03 a,
#contents .button101 a {
	background-image: -webkit-linear-gradient(-50deg, #0945ab 15%, #009deb 85%);
	background-image: -moz-linear-gradient(-50deg, #0945ab 15%, #009deb 85%);
	background-image: -o-linear-gradient(-50deg, #0945ab 15%, #009deb 85%);
	background-image: linear-gradient(140deg, #0945ab 15%, #009deb 85%);
}
#contents .button01 a::after,
#contents .button02 a::after,
#contents .button03 a::after,
#contents .button04 a::after,
#contents .button06 a::after,
#contents .button07 a::after,
#contents .button100 a::after,
#contents .button101 a::after,
#contents .button201 a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}
#contents .button01 a::after {
	background-image: url("/images/arrow_10.png");
	background-size: contain;
}
#contents .button02 a::after,
#contents .button07 a::after{
	background-image: url("/images/arrow_02.png");
	background-size: contain;
}
#contents .button03 a::after,
#contents .button04 a::after {
	background-image: url("/images/arrow_03.png");
	background-size: contain;
}
#contents .button05 {
	text-align: center;
}
#contents .button06 a {
	border: 2px solid #ffffff;
}
#contents .button06 a::after {
	background-image: url("/images/arrow_05.png");
	background-size: contain;
}
/* button201 ～ */
#contents .button100 a {
	color: #024aa9!important;
  border: 2px solid #024aa9;
}
#contents .button100 a::after {
  background-image: url("/images/arrow_04.png");
	background-size: contain;
}
#contents .button101 a::after {
	background-image: url("/images/arrow_02.png");
	background-size: contain;
}
/* button100 ～ */

/* button201 ～ */
#contents .button201 a {
	color: #024aa9!important;
  border: 2px solid #024aa9;
}
#contents .button201 a::after {
  background-image: url("/images/arrow_04.png");
	background-size: contain;
}

#contents .button202 {
  text-align: center;
}
#contents .button202 a {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #ffffff;
}
#contents .button202 a img {
  vertical-align: middle;
}

#contents .button203 {
  background-color: #b3b3b3;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
}
/* ～ button201 */

/* list */
#contents .list01 dt {
	color: #888888;
	position: relative;
}
#contents .list01 dt span {
	text-align: center;
	color: #044297;
	font-weight: bold;
	background-color: #feed00;
	display: block;
	position: absolute;
	right: 0;
}
#contents .list01 dd {
	color: #333333;
	border-bottom: 1px solid #e6e6e6;
}
#contents .list01 a {
	text-decoration: underline;
}

/* list201 */
#contents .list201 li {
  list-style: none!important;
  text-indent: -3em;
  padding-left: 3em;
}
/* list201 */

/* itemBlock */
#contents .itemBlock::after {
	content: "";
	display: block;
	clear: both;
}

/* thumb */
/* 3:2のサムネイルブロック*/
#contents .thumbBlock01 {
	position: relative;
	height: 0;
	padding-bottom: 66.666%;
	overflow: hidden;
}

/* 16:9のサムネイルブロック*/
#contents .thumbBlock02 {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}

#contents .thumbBlock01 .thumb,
#contents .thumbBlock02 .thumb {
	position: absolute;
	width: 100%;
	height: 100%;
	/*background-color: #000000;*/
}

#contents .thumbBlock01 .thumb img {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 100%;
	max-height: 100%;
	width: auto;
/*	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);*/
	transform: translate(-50%,-50%) scale(1.01);
}

#contents .thumbBlock02 .thumb img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(1.01);
	width: 100%;
	height: auto;
}

/* presentView */
#contents .presentView01 {
	-webkit-user-select: none;
	user-select: none;
}
#contents .presentView01 .presentViewItem li {
	z-index: 500;
	filter: blur(20px) opacity(0);
	transition: filter 0.5s ease-out;
	z-index: 500;
}
#contents .presentView01 .presentViewItem img {
	pointer-events: none;
}
#contents .presentView01.gettingReady .presentViewItem li {
	transition-property: none;
}
#contents .presentView01 .presentViewItem li.current {
	filter: blur(0px) opacity(1);
	z-index: 1000;
}
#contents .presentView01 .presentViewThumb li {
	cursor: pointer;
}
#contents .presentView01 .presentViewThumb li.active {
	pointer-events: none;
}
#contents .presentDetailCopy li {
	display: none;
}

/* item */
#contents .item .schedule {
	position: absolute;
	color: #0945ab;
	text-align: center;
	font-weight: bold;
	background-color: #fdeb00;
}
#contents .item .featureTitle {
	font-weight: bold;
}

/* tab */
#contents .tab01::after {
	content: "";
	display: block;
	clear: both;
}
#contents .tab01 li {
	float: left;
	width: 50%;
}
#contents .tab01 a {
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	display: block;
}
#contents .tab01 a.current {
	color: #ffffff;
	background-color: #0945ab;
	position: relative;
	pointer-events: none;
}
#contents .tab01 a.current::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	width: 0;
	margin-left: auto;
	margin-right: auto;
}
#contents .tab02 {
	position: relative;
	z-index: 1010;
}
#contents .tab02::after {
	content: "";
	display: block;
	clear: both;
}
#contents .tab02 li {
	background-color: #ffffff;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
}
#contents .tab02 li a {
	text-align: center;
	font-weight: bold;
	display: block;
	background-color: #f7f7f7;
	position: relative;
}
#contents .tab02 a.current {
	pointer-events: none;
	color: #024aa9;
	background-color: #ffffff;
	padding-bottom: 1px;
}
#contents .tab02 a.current::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	width: 0;
	margin-left: auto;
	margin-right: auto;
}
#contents .tabBlock01 {
	background-color: #ededed;
}

/* tab100～ */
#contents .tabBlock100 {
  background-color: #ededed;
}
#contents .tab100 {
  position: relative;
  z-index: 1010;
}
#contents .tab100::after {
	content: "";
	display: block;
	clear: both;
}
#contents .tab100 li {
	background-color: #ffffff;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
  box-sizing: border-box;
}
#contents .tab100 li a {
	text-align: center;
	font-weight: bold;
	display: block;
	position: relative;
}
#contents .tab100 li a span {
	background-image: url("/images/icon_tab_off.png");
	background-position: 0 center;
}
#contents .tab100 .current {
	border-top: 2px solid #0945ab;
	border-left: 2px solid #0945ab;
	border-right: 2px solid #0945ab;
}
#contents .tab100 .current a {
	pointer-events: none;
	color: #0945ab;
	background-color: #ffffff;
	padding-bottom: 1px;
}
#contents .tab100 .current a span {
	background-image: url("/images/icon_tab_current.png");
}

#contents .tabBlock100-01 {
	border-top: 2px solid #0945ab;
	position: relative;
	z-index: 1000;
	top: -2px;
}
/* tab100～ */

/* tab201～ */
#contents .tabBlock201 {
  background-color: #ededed;
}
#contents .tab201,
#contents .tab202 {
  position: relative;
  z-index: 1010;
}
#contents .tab201::after,
#contents .tab202::after {
	content: "";
	display: block;
	clear: both;
}
#contents .tab201 li,
#contents .tab202 li {
	background-color: #ffffff;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
  box-sizing: border-box;
}
#contents .tab201 li a,
#contents .tab202 li a {
	text-align: center;
	font-weight: bold;
	display: block;
	position: relative;
}
#contents .tab201 li a span,
#contents .tab202 li a span {
  background-image: url("/images/icon_tab_off.png");
  background-position: 0 center;
}
#contents .tab201 .current,
#contents .tab202 .current {
  border-top: 2px solid #0945ab;
	border-left: 2px solid #0945ab;
	border-right: 2px solid #0945ab;
}
#contents .tab201 .current,
#contents .tab202 .current,
#contents .tab203 .current {
  user-select: none;
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
#contents .tab201 .current a,
#contents .tab202 .current a {
	pointer-events: none;
	color: #0945ab;
	background-color: #ffffff;
  padding-bottom: 1px;
}
#contents .tab201 .current a span,
#contents .tab202 .current a span {
  background-image: url("/images/icon_tab_current.png");
}

#contents .tabBlock201-01 {
  border-top: 2px solid #0945ab;
  position: relative;
  z-index: 1000;
  top: -2px;
}

#contents .tabWrapper202 {
  background-color: #ededed;
}

#contents .tabBlock202-01 {
  border: 2px solid #0945ab;
  position: relative;
  z-index: 1000;
  top: -2px;
  background-color: #ffffff;
}

#contents .tab203 {}
#contents .tab203::after {
  content: "";
  display: block;
  clear: both;
}
#contents .tab203 li {
  float: left;
  width: 50%;
  box-sizing: border-box;
  border: 1px solid #d4d4d4;
  box-shadow:0px 3px 6px 0px #e6e6e6;
  text-align: center;
  font-weight: bold;
  position: relative;
  z-index: 1011;
}
#contents .tab203 li.current {
  background-color: #0945ab;
  border: 1px solid #0945ab;
  color: #ffffff;
  position: relative;
  z-index: 1012;
  pointer-events: none;
}
#contents .tab203 li a {
  display: block;
}
/* tab201～ */

/* copyright */
#contents .copyright01 {
	color: #9e9e9e;
}

/* socialList */

/* scheduleBlock */
#contents .scheduleBlock01 {
	border: 1px solid #d1d1d1;
}
#contents .scheduleBlock01-01 {
	background-color: #f7f7f7;
}
#contents .scheduleBlock01 .list::after,
#contents .scheduleBlock01 .list li::after {
	content: "";
	display: block;
	clear: both;
}
#contents .scheduleBlock01 .list li {
	color: #ffffff;
	background-color: #27313e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .scheduleBlock01 .list p {
	float: left;
}
#contents .scheduleBlock01 .list .calendar {
	float: right;
}
#contents .scheduleBlock01 .date {
	font-weight: bold;
}
#contents .scheduleBlock01 .date a {
	text-decoration: underline;
}
#contents .scheduleBlock01 .time::before {
	content: "/";
}
#contents .scheduleBlock01 .calendar {
	float: right;
}
#contents .scheduleBlock01 .notice img {
	vertical-align: middle;
}

/* iconList */
#contents .iconList01::after,
#contents .iconList201::after {
	content: "";
	display: block;
	clear: both;
}
#contents .iconList01 li {
	color: #ffffff;
	font-weight: bold;
	float: left;
	background-color: #888888;
}

#contents .iconList201 li {
  color: #ffffff;
	font-weight: bold;
	float: left;
	background-color: #06b3a8;
}

/* youTube */
#contents .youTube {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}
#contents .youTube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* table */
#contents .table01 tr {
	border-top: 1px solid #d1d1d1;
}
#contents .table01 tr:last-child {
	border-bottom: 1px solid #d1d1d1;
}
#contents .table01 th,
#contents .table01 td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .table01 th {
	background-color: #f7f7f7;
}
/* table100～ */
#contents .table100 {
	border-spacing: 0;
}
#contents .table100 th,
#contents .table100 td {
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .table100 th {
	background-color: #f7f7f7;
}
#contents .table101 {
	border-spacing: 0;
}
#contents .table101 th,
#contents .table101 td {
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .table101 th {
	background-color: #f7f7f7;
  font-weight: bold;
}
#contents .table100 td a {
  text-decoration: underline;
}
#contents .table102 {
	border-spacing: 0;
}
#contents .table102 th,
#contents .table102 td {
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .table102 th {
	background-color: #f7f7f7;
  font-weight: bold;
}
#contents .table103 {
	border-spacing: 0;
}
#contents .table103 th,
#contents .table103 td {
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .table103 th {
	background-color: #f7f7f7;
  font-weight: bold;
}
/* table100～ */

/* link */
#contents .link01::after,
#contents .link03::after {
	content: "";
	display: inline-block;
	background-size: contain;
	vertical-align: middle;
}
#contents .link01::after {
	background-image: url(/images/icon_banger_01.png);
}
#contents .link03::after {
	background-image: url("/images/icon_outer_link_01.png");
}
#contents .link04 {
	/*border: 1px solid #d1d1d1;
	background-color: #ffffff;*/
}
#contents .link04::after {
	content: "";
	display: block;
	clear: both;
}
#contents .tab02 + .link04 {
	position: relative;
	top: -1px;
	z-index: 1000;
}
#contents .link04 a {
	background-image: url(/images/icon_arrow_01.png);
	background-position: 0 center;
}

/* link201～ */
#contents .link201 {}
#contents .link201 + .link201 {
  border-top: 1px solid #d1d1d1
}
#contents .link201 dt {
  color: #0945ab;
  font-weight: bold;
}
#contents .link201 dd ul::after {
  content: "";
  display: block;
  clear: both;
}
#contents .link201 dd ul li {
  float: left;
  font-weight: bold;
}
#contents .link201 dd ul li a {
  background-image: url(/images/icon_arrow_01.png);
  background-position: 0 center;
}
/* ～link201 */

/* relatedFeature */
#contents .relatedFeature01 {
	background-color: #F7F7F7;
}
#contents .relatedFeature01 .item .featureTitle {
	color: #009dec;	
}

/* --------------------------------------------------
	sideContents
-------------------------------------------------- */
#contents .sideContents .sideBangerList01 ul li a {
  display: block;
}
#contents .sideContents .sideBangerList01 ul li a::after {
  content: "";
  display: block;
  clear: both;
}
#contents .sideContents .sideBangerList01 ul li .item {
  float: left;
}
#contents .sideContents .sideBangerList01 ul li .title span {
  position: relative;
}
#contents .sideContents .sideBangerList01 ul li .title span::after {
  content: "";
  display: inline-block;
  background-image: url("/images/icon_banger_02.png");
  background-repeat: no-repeat;
  background-size: contain;
}








/* --------------------------------------------------

	Each Page

-------------------------------------------------- */

/* --------------------------------------------------
	トップページ
-------------------------------------------------- */
/* mainvisual */
#mainvisual {
	overflow: hidden;
}
#mainvisual .swipeSlideView {
	position: relative;
}
#mainvisual .swipeSlideInner {
	position: relative;
	left: 0;
	width: 100000px;
}
#mainvisual .item {
	float: left;
}
#mainvisual .movieInfo {
	color: #ffffff;
	background-image: -webkit-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: -moz-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: -o-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: linear-gradient(140deg, #0945ab 0%, #009deb 100%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
#mainvisual .movieInfo .featureTitle {
	font-weight: bold;
}
#mainvisual .movieInfo .featureTitle span {
	border-bottom-color: #fdeb00;
	border-bottom-style: solid;
}
#mainvisual .movieInfo .lead {
	font-weight: bold;
}
#mainvisual .movieInfo .title {
	border-top: 1px solid #0458aa;
}
#mainvisual .swipeSlideMarker {
	font-size: 0;
	text-align: center;
}
#mainvisual .swipeSlideMarker li {
	display: inline-block;
	background-color: #e6e6e6;
	border-radius: 50%;
	cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
}
#mainvisual .swipeSlideMarker li.current {
	background-color: #064aa6;
}

/* topBannerBlock01 */
#contents .topBannerBlock01 {
	background-color: #ededed;
}

/* topBlock02 */
#contents .topBlock02 {
	background-color: #f7f7f7;
}
#contents .topBlock02-01 {
	background-color: #ffffff;
}

/* topNewMovie */
#contents .topNewMovie {
	background-image: -webkit-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: -moz-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: -o-linear-gradient(-50deg, #0945ab 0%, #009deb 100%);
	background-image: linear-gradient(140deg, #0945ab 0%, #009deb 100%);
}

/*topBangerBlock*/
#contents .topBangerBlock {
	color: #ffffff;
	background-color: #222222;
}
#contents .topBangerBlock .topBangerTitle01 {
	text-align: center;
}
#contents .topBangerBlock .topBangerTitle02 {
	text-align: center;
}
#contents .topBangerBlock .item .thumb {
	/*background-color: #888888;*/
}
#contents .topBangerBlock .item .titleBlock {
	background-color: #ffffff;
}
#contents .topBangerBlock .item .date {
	color: #888888;
}
#contents .topBangerBlock .item .title {
	color: #333333;
}
#contents .topBangerBlock .topBangerCopyright02 {
	color: rgba(255, 255, 255, 0.2);
}
#contents .topBangerBlock .item .title span {
  position: relative;
}
#contents .topBangerBlock .item .title span::after {
  content: "";
  display: inline-block;
  background-image: url("/images/icon_banger_02.png");
  background-repeat: no-repeat;
  background-size: contain;
}
#contents .topBangerBlock .thumbBlock01 .thumb {
	background-color: #000000;
}

/* topNowOnAir */
#contents .topNowOnAir .item:first-child {
	color: #ffffff;
	background-color: #0945ab;
}
#contents .topNowOnAir .item .schedule {
	position: absolute;
}

/* topFeatureBlock */
/*#contents .topFeatureBlock {
	background-color: #ffffff;
}*/
#contents .topFeature {
  border-top: 2px solid #0945ab;
  position: relative;
  z-index: 1000;
  top: -2px;
}
#contents .topFeature .item .featureTitle {
	color: #009dec;
}
#contents .topFeatureBlock .tab201 li.current a {
	/*background-color: #f7f7f7;*/
	background-color: #ffffff;
}

/* topNews */
#contents .topNews .topNewsList01 {}
#contents .topNews .topNewsList01 li {
  border-bottom: 1px solid #e6e6e6;
}
#contents .topNews .topNewsList01 li:last-child {
}
#contents .topNews .topNewsList01 li a::after {
  content: "";
  display: block;
  clear: both;
}
#contents .topNews .topNewsList01 li a {
  display: block;
}
#contents .topNews .topNewsList01 li .topNewsThumb {
  float: left;
}
#contents .topNews .topNewsList01 li .topNewsTxt .date {
  color: #888888;
}
#contents .topNews .topNewsList01 li .topNewsTxt .title {
  text-decoration: underline;
}


/* --------------------------------------------------
	番組詳細
-------------------------------------------------- */
/* programDetailHeader */
#contents .programDetailHeader01 .thumb img {
	width: 100%;
}

/* relatedLinks */
#contents .relatedLinks01 .list {
	font-weight: bold;
}
#contents .relatedLinks01 .list li {
	margin-left: 1em;
  position: relative;
}
#contents .relatedLinks01 .list li:before {
	content: "";
  display: block;
  position: absolute;
  background-color: #0945ab;
  margin-left: -1em;
  top: 0.6em;
}

/* --------------------------------------------------
	404 not found
-------------------------------------------------- */
#contents .wrapperNotfound01 {}

#contents .wrapperNotfound01 h2 {
  font-weight: bold;
  background: linear-gradient(transparent 65%, #fee81d 60%)!important;
  display: inline-block;
}
#contents .wrapperNotfound01 h2 span {
  background: linear-gradient(-50deg, #009deb 20%, #0945ab 80%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media all and (-ms-high-contrast: none) { /* IE10,11用 */
  #contents .wrapperNotfound01 h2 span {
    background: none;
    color: #009deb
  }
}

#contents .wrapperNotfound01 h3 span {
  font-weight: bold;
  border-bottom: 1px dotted #024aa9;
  color: #024aa9;
}

/* --------------------------------------------------
	特集詳細
-------------------------------------------------- */
#contents .specialDetail04 .inner {
  border-top: 1px solid #e6e6e6;
}

/* --------------------------------------------------
	会社概要系のフッターリンク
-------------------------------------------------- */
#contents .linkList01 {}
#contents .linkList01 ul {}
#contents .linkList01 ul li {}
#contents .linkList01 ul li.current {
	user-select: none;
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
#contents .linkList01 ul li.current a {
	color: #0945ab;
	pointer-events: none;
	display: inline-block;
}
#contents .linkList01 ul li a {
	background-image: url("/images/arrow_07.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.2em;
}
#contents .linkList01 ul li a span {}

/* --------------------------------------------------
	よくある質問
-------------------------------------------------- */
#contents .faqContent01 .faqList01 {
	border-bottom: 1px solid #e6e6e6;
}
#contents .faqContent01 .faqList01 dt {
	font-weight: bold;
	position: relative;
	background-image: url("/images/icon_q.png");
	background-repeat: no-repeat;
}
#contents .faqContent01 .faqList01 dt::after {
	content: "";
	display: block;
	background-image: url("/images/arrow_09.png");
	background-size: contain;
	position: absolute;
}
#contents .faqContent01 .faqList01 dt.open::after {
	background-image: url("/images/arrow_08.png");
}
#contents .faqContent01 .faqList01 dd {
	display: none;
	background-image: url("/images/icon_a.png");
	background-repeat: no-repeat;
}
#contents .faqContent01 .faqList01 dd p {
	margin-bottom: 1em;
}
#contents .faqContent01 .faqList01 dd a {
	text-decoration: underline;
	color: #024aa9;
}
#contents .faqContent01 .faqList01 dd p:last-child {
	margin-bottom: 0;
}
#contents .faqContent01 .faqList01 dd ul li {
  position: relative;
  margin-left: 1em;
  margin-bottom: 5px;
}
#contents .faqContent01 .faqList01 dd ul li::after {
  display: block;
  content: '';
  position: absolute;
  top: .63em;
  left: -1em;
  width: 3px;
  height: 3px;
  background-color: #024aa9;
}

/* --------------------------------------------------
	プレゼント　0件表示の時
-------------------------------------------------- */
#contents .presentList01 .presentClose01,
#contents .presentClose02 {
	text-align: center;
	font-weight: bold;
}

/* --------------------------------------------------
	ムービープラスとは
-------------------------------------------------- */
#howTo #contents {
	text-align: center;
}

#howTo #contents .howToBlock03 .howToTtl03,
#howTo #contents .howToBlock09 .howToTtl05,
#howTo #contents .howToBlock10 .howToTtl08 {
	color: #0945ab;
	font-weight: bold;
}
#howTo #contents .howToBlock03 .howToTtl03 span,
#howTo #contents .howToBlock09 .howToTtl05 span,
#howTo #contents .howToBlock10 .howToTtl08 span {
	position: relative;
}
#howTo #contents .howToBlock03 .howToTtl03 span::before,
#howTo #contents .howToBlock03 .howToTtl03 span::after,
#howTo #contents .howToBlock09 .howToTtl05 span::before,
#howTo #contents .howToBlock09 .howToTtl05 span::after,
#howTo #contents .howToBlock10 .howToTtl08 span::before,
#howTo #contents .howToBlock10 .howToTtl08 span::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #0945ab;
}

/* ムービープラスとは お申し込みはこちら系 */
#howTo #contents .howToTtl04 {
	font-weight: bold;
	line-height: 1;
}

/* 問合せ先　共通 */
#howTo #contents .howToBox01 {}
#howTo #contents .howToBox01 dt {
	font-weight: bold;
	color: #ffffff;
}
#howTo #contents .howToBox01 dd {
	background-color: #ffffff;
}
#howTo #contents .howToBox01 dd .tel01 {
	color: #0948ad;
	font-weight: bold;
	line-height: 1;
}
#howTo #contents .howToBox01 dd .tel01 img {
	vertical-align: middle;
	height: auto;
}
#howTo #contents .howToBox01 dd .tel01 span {
	color: #222222;
}

/* 地域のセレクトボックスエリア　共通 */
#howTo #contents .areaBlock01 dl dd select,
#howTo #contents .cableArea01 select {
	border: none;
	outline: none;
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-appearance: none;
　-moz-appearance: none;
　appearance: none;
	background-color: #ffffff;
}
#howTo #contents .areaBlock01 p a {
	text-decoration: underline;
}

/* ムービープラスとは */
#howTo #contents .howToBlock01 {
	background: -moz-linear-gradient(top left, #0945ab, #009deb); 
	background: -webkit-linear-gradient(top left, #0945ab, #009deb); 
	background: linear-gradient(to bottom right, #0945ab, #009deb);
	color: #ffffff;
}

/* ムービープラスとは h2 */
#howTo #contents .howToBlock01 .howToTtl01 {
	font-weight: bold;
	line-height: 1;
}
#howTo #contents .howToBlock01 .howToTtl01 span {
	position: relative;
}
#howTo #contents .howToBlock01 .howToTtl01 span::before,
#howTo #contents .howToBlock01 .howToTtl01 span::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #ffffff;
}

/* ムービープラスとは h3 */
#howTo #contents .howToBlock01 .howToTtl02 {
	color: #fdeb00;
	font-weight: bold;
}

/* ムービープラスとは 注釈 */
#howTo #contents .howToBlock01 .howToList01 {
	text-align: left;
}
#howTo #contents .howToBlock01 .howToList01 li {
	position: relative;
	padding-left: 1.5em;
}
#howTo #contents .howToBlock01 .howToList01 li span {
	position: absolute;
	top: 0;
	left: 0;
}

/* ナンバーワンオンリーワン */
#howTo #contents .howToBlock01 .NumberoneBlock01 .title {
	text-align: left;
}
#howTo #contents .howToBlock01 .howToTtl07 {
	color: #ffffff;
	font-weight: bold;
}

/* オススメ特集 */
#howTo #contents .howToBlock02,
#howTo #contents .howToBlock09 {
	background-color: #ffffff;
}
#howTo #contents .howToBlock02 .recommendBlock01 {
	background-color: #f1f1f1;
}
#howTo #contents .howToBlock02 .howToTtl03 {
	font-weight: bold;
}
#howTo #contents .howToBlock02 .howToTtl03 span {
	color: #0853b5;
}
#howTo #contents .howToBlock02 .recommendBlock01 .item .title {
	text-align: left;
}
#howTo #contents .howToBlock02 .recommendBlock01 .item .recommendTitle {
	text-align: left;
	font-weight: bold;
}

/* 視聴方法 */
#howTo #contents .howToBlock03 {
	background-color: #ebebeb;
}
/* 視聴方法 問い合わせ */
#howTo #contents .howToBlock03 .howToBox01 dt {
	background-color: #0945ab;
}

/* 各サービス比較表 */
#howTo #contents .howToBlock10 .howToList07 {
	text-align: left;
}

/* スカパー */
#howTo #contents .howToBlock04 {
	background-color: #e8f6fd;
}
/* スカパー 視聴方法 */
#howTo #contents .howToBlock04 .skyBlock01 {
	background-color: #ffffff;
}

#howTo #contents .howToBlock04 .skyBlock01 h3 {
	background-color: #00a0e9;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
	position: relative;
}
#howTo #contents .howToBlock04 .skyBlock01 h3::after {
	content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}

#howTo #contents .howToBlock04 .skyBlock01 h4 {
	background-color: #b7c9d2;
	font-weight: bold;
	line-height: 1;
	position: relative;
}
#howTo #contents .howToBlock04 .skyBlock01 h4::after {
	content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}

/* スカパー 申し込み */
#howTo #contents .howToBlock04 .howToTtl04 {
	color: #00a0e9;
}
#howTo #contents .howToBlock04 .skyTxt01 {
	font-weight: bold;
}
#howTo #contents .howToBlock04 .skyTxt01 span {
	color: #00a0e9;
}

#howTo #contents .howToBlock04 .howToList06 .button07 a {
	background-image: -webkit-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: -moz-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: -o-linear-gradient(-50deg, #EB103F 15%, #FD5AB5 85%);
	background-image: linear-gradient(140deg, #EB103F 15%, #FD5AB5 85%);
}

/* 無料放送の映画や番組はこちら アンカー */
#howTo #contents .howToBlock04 .howTobtn01 a {
	border: 4px solid #0945ab;
	display: block;
	background-color: #ffffff;
	background-image: url("/images/howto/arrow_01.png");
	background-repeat: no-repeat;
}
#howTo #contents .howToBlock04 .howTobtn01 .btnTxt01-01 {
	font-weight: bold;
	color: #ec113c;
}

/* スカパー サービス一覧以下 */
#howTo #contents .howToBlock04 .howToBox01 dt {
	background-color: #00a0e9;
}
#howTo #contents .howToBlock04 .howToBox01 dd .howToList04 {
	text-align: left;
}
#howTo #contents .howToBlock04 .howToBox01 dd .howToList03 {
	overflow: hidden;
	zoom: 1;
}

/* J:COM */
#howTo #contents .howToBlock05 {
	background-color: #fdedea;
}

#howTo #contents .howToBlock05 .jcomBlock01 dl {
	background-color: #ffffff;
}
#howTo #contents .howToBlock05 .jcomBlock01 dt {
	position: relative;
	background-color: #e83112;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
}
#howTo #contents .howToBlock05 .jcomBlock01 dt::after {
	content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}
#howTo #contents .howToBlock05 .jcomBlock01 dd .howToTxt01 {
	font-weight: bold;
}
#howTo #contents .howToBlock05 .jcomBlock01 dd .howToTxt02 {
	text-align: left;
}

/* JCOM 地域のセレクトボックスエリア */
#howTo #contents .howToBlock05 .areaBlock01.jcomArea01 {
	background-color: #ffc8bd;
}

/* JCOM お申し込み */
#howTo #contents .howToBlock05 .howToTtl04 {
	color: #e83416;
}
#howTo #contents .howToBlock05 .jcomWrapper01 .howToBox01 {
	background-color: #ffffff;
}
#howTo #contents .howToBlock05 .jcomWrapper01 .howToBox01 dt {
	background-color: #e83112;
}
#howTo #contents .howToBlock05 .jcomWrapper01 .howToBox01 dd .howToTxt03 {
	font-weight: bold;
}

/* ケーブルテレビ */
#howTo #contents .howToBlock06 {
	background-color: #f3fae9;
}
#howTo #contents .howToBlock06 h2 {
	font-weight: bold;
	color: #37b300;
}
#howTo #contents .howToBlock06 h2 img {
	height: auto;
}
#howTo #contents .howToBlock06 .cableArea01 {
	background-color: #e1f5d4;
}
#howTo #contents .howToBlock06 .cableArea01 h3 {
	font-weight: bold;
}
#howTo #contents .howToBlock06 .cableArea01 .cableSelect {
	margin-left: auto;
	margin-right: auto;
}


/* auひかり */
#howTo #contents .howToBlock07 {
	background-color: #fcedce;
}

#howTo #contents .howToBlock07 .howToTtl04 {
	color: #f65100;
}

#howTo #contents .howToBlock07 .bbWrapper01 .howToBox01 {
	background-color: #ffffff;
}
#howTo #contents .howToBlock07 .bbWrapper01 .howToBox01 dt {
	background-color: #f65100;
}
#howTo #contents .howToBlock07 .bbWrapper01 .howToBox01 dd .howToTxt03 {
	font-weight: bold;
}

/* 法人契約 */
#howTo #contents .howToBlock08 {
	background-color: #f0f4f5;
}
#howTo #contents .howToBlock08 h2 {
	font-weight: bold;
	color: #3d4749;
	line-height: 1;
}
#howTo #contents .howToBlock08 .howToBox01 {
	background-color: #3d4749;
}

/* スカパー無料放送 */
#howTo #contents .howToBlock09 {
}

/* スカパー無料放送 番組一覧 */
#howTo #contents .howToBlock09 .freeProgamBlock01 {
	background-color: #f6f6f6;
}
#howTo #contents .howToBlock09 .freeProgamBlock01 .howToTtl06 {
	font-weight: bold;
}
#howTo #contents .howToBlock09 .freeProgamBlock01 .howToTtl06 span {
	display: inline-block;
	background-image: url("/images/howto/icon_calendar_01.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#howTo #contents .howToBlock09 .freeProgamBlock01 + .freeProgamBlock01 {
	margin-top: 30px;
}

#howTo #contents .freeProgamBlock01 .freeProgamView01 ul li .date,
#howTo #contents .freeProgamBlock01 .freeProgamView01 ul li .title {
	text-align: left;
}
#howTo #contents .freeProgamBlock01 .freeProgamView01 ul li .date {
	font-weight: bold;
}

/* --------------------------------------------------
	番組表
-------------------------------------------------- */
/* timetableBlock */
#contents .timetableBlock th,
#contents .timetableBlock td {
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* timetableDate */
#contents .timetableDate .date {
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
#contents .timetableDate .current {
	background-color: #009deb !important;
}

/* timetableBody */
#contents .timetableBody th,
#contents .timetableBody td {
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
}
#contents .timetableBody img {
	max-width: 100%;
	height: auto;
}
#contents .timetableBody tr {
	height: 10px;
}
#contents .timetableBody th {
	text-align: center;
	vertical-align: middle;
	background-color: #f7f7f7;
}
#contents .timetableBody td {
	vertical-align: top;
}
#contents .timetableBody .current {
	background-color: #f2f9fc;
}
#contents .timetableBody .noProgramData {
	background-color: #ededed;
}
#contents .timetableBody .item {
}
#contents .timetableBody .item .time {
	color: #00a0e9;
	line-height: 1;
	font-weight: bold;
}
#contents .timetableBody .item .title {
	line-height: 1.3;
	font-weight: bold;
}
#contents .timetableBody .item .thumb {
	background-color: transparent;
}


